Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::ShareDir 0 File-ShareDir-1.116 1.116 -
perl 5.8.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.62 ExtUtils-MakeMaker-7.36 7.36 5.015005

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.62 ExtUtils-MakeMaker-7.36 7.36 5.015005
File::Slurp 0 File-Slurp-9999.27 9999.27 -
Module::Install::ReadmeFromPod 0 Module-Install-ReadmeFromPod-0.30 0.30 -